@import "../../../border/assets/css/rtl.min.css"; /* Your CSS code goes here
-------------------------------------- */
.sf-menu>li>a span {
    display: inline-block;
    line-height: 1;
}

.sf-menu>li>a span, body.rtl .search-toggle i {
    vertical-align: bottom;
    padding-bottom: 15px;
}

body .main-slider-text .slick-slide {
    position: relative;
}

body .main-slider-text .elementor-image-carousel-caption {
    max-width: 700px !important;
    height: 140px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

body .elementor-image-carousel-caption h2 {
    float: right;
    clear: both;
    color: white;
    background-color: #5f4be9;
    margin: 5px 0;
    font-size: 40px;
    line-height: 50px;
    padding: 0px 10px;
    font-weight: 100;
    width: auto;
    text-align: right;
    white-space: nowrap;
    position: relative;
}

body .main-slider-text.mobile h2 {
    float: right;
    clear: both;
    color: white;
    background-color: #5f4be9;
    margin: 5px 0;
    font-size: 30px;
    line-height: 40px;
    padding: 0px 10px;
    font-weight: 100;
    width: auto;
    text-align: right;
    white-space: nowrap;
    margin-right: 20px;
    position: relative;
}

body .elementor-image-carousel-caption h2:first-child:before {
    content: "";
    position: absolute;
    right: 0;
    top: -60px;
    background: url('../images/quote-image.png')no-repeat;
    width: 48px;
    height: 47px;
}

body .elementor-image-carousel-caption h2:first-child:after {
    content: "";
    position: absolute;
    left: 0;
    top: 120px;
    background: url('../images/quote-image.png')no-repeat;
    width: 48px;
    height: 47px;
}

.main-slider-text.mobile .quote-title h2:first-child:before {
    content: "";
    position: absolute;
    right: 0;
    top: -50px;
    background: url('../images/quote-image.png');
    background-size: 80%;
    background-repeat: no-repeat;
    width: 48px;
    height: 47px;
}

.main-slider-text.mobile .quote-title h2:first-child:after {
    content: "";
    position: absolute;
    left: 0;
    top: 100px;
    background: url('../images/quote-image.png');
    background-size: 80%;
    background-repeat: no-repeat;
    width: 48px;
    height: 47px;
}

#sidebar .widget, #sidebar-footer .widget {
    margin-bottom: 0;
}

#sidebar-footer {
    border-top: 0px solid;
    padding: 0px 0;
}

#sidebar-footer .widget_text {
    /* line-height: 90px; */
    margin-top: 3%;
}

#sidebar-footer .widget_text a {
    color: #5f4be9;
}

#sidebar-footer .widget_text a.elementor-icon {
    font-size: inherit;
}

#sidebar-footer .widget_text .textwidget {
    color: #5f4be9;
    font-size: 16px;
    font-weight: bold;
}

#copyright {
    margin-bottom: 0px;
    border-color: #eee !important;
}

.elementor-section.hp-container .elementor-container {
    max-width: 900px;
}

.elementor-section.hp-container .elementor-container .strip-title h2 {
    color: white;
    float: right;
    clear: both;
    background-color: #ff908a;
    padding-left: 25px;
    padding-right: 5px;
    margin-bottom: 10px;
    font-size: 40px;
    font-weight: 100;
    line-height: 60px;
}

.elementor-section.hp-container .elementor-container .hp-text-block p {
    margin-bottom: 0;
}

.elementor-section.hp-container.what-you-need .elementor-container .elementor-image-box-wrapper .elementor-image-box-img {
    width: 100%;
}

.elementor-section.hp-container.what-you-need .elementor-container .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    color: #000000;
    font-size: 20px;
}

.elementor-section.hp-container.what-you-need .elementor-container .elementor-column:first-child {
    margin-left: 50px;
}

.elementor-section.hp-container.plan .elementor-container .elementor-column:first-child {
    margin-left: 70px;
}

#floating-box {
    position: fixed;
    bottom: 2%;
    left: 1%;
    z-index: 9998;
    width: 337px;
    height: 137px;
    padding: 15px;
    background: url('../images/sticky-banner-back.png') no-repeat;
    cursor: pointer;
}

#floating-box .textwidget {
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
}

#floating-box .textwidget a.phone {
    color: #ff908a;
    font-weight: 600;
}

.elementor-section.hp-container.info .elementor-col-33 h4 {
    margin-bottom: 30px;
}

.elementor-section.hp-container.info .elementor-col-33 h4:after {
    height: 2px;
    display: block;
    width: 40px;
    background: #5f4be9;
    position: relative;
    top: 10px;
    content: '';
}

body div.hover-object {
    background: #ff908a;
}

div.hover-dir div.grid-item div.inbox .caption .entry-meta {
    display: none!important;
}

body.home .grid-item .inbox .caption p {
    font-size: 18px;
    line-height: 27px;
}

body.home div.hover-dir div.grid-item div.inbox .caption {
    text-align: center;
}

body.home div.hover-dir div.grid-item div.inbox .caption .entry-excerpt {
    text-align: justify;
}

body.home .grid-item .inbox .caption .read-more {
    font-weight: 100;
    font-size: 18px;
    border: 1px solid #fff;
    padding: 10px 50px;
    margin-top: 10px;
    display: block;
    width: 160px;
    margin: 0 auto;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(1):hover .off-image {
    display: none;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(1):hover .on-image {
    display: block;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(2):hover .off-image {
    display: none;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(2):hover .on-image {
    display: block;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(3):hover .off-image {
    display: none;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(3):hover .on-image {
    display: block;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(4):hover .off-image {
    display: none;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(4):hover .on-image {
    display: block;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(5):hover .off-image {
    display: none;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(5):hover .on-image {
    display: block;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(6):hover .off-image {
    display: none;
}

.wyn-boxes-wrapper .elementor-top-column:nth-child(6):hover .on-image {
    display: block;
}

.wyn-boxes-wrapper .on-image {
    display: none;
}

.wyn-boxes-wrapper .off-image {
}

.sf-menu ul {
    width: 18em;
}

.pojo-testimonials .pojo-testimonial blockquote p {
    font-size: 18px;
    font-weight: 400;
    font-style: inherit;
    line-height: 26px;
}

.pojo-testimonials .bx-viewport {
    min-height: 140px;
}

@media (min-width: 1200px) {
    .container {
        width: 1145px;
    }
}
@media (max-width: 767px) {

    .elementor-widget-image {
        /* text-align: right !important; */
    }

    .elementor-section.hp-container.what-you-need .elementor-container .elementor-column:first-child {
        margin-left: 0px;
        text-align: center;
    }

    .elementor-section.hp-container.what-you-need .elementor-container .elementor-column {
        margin-bottom: 20px;
    }

    .elementor-section.hp-container.plan .elementor-container .elementor-column:first-child {
        margin-left: 0px;
    }

    #sidebar-footer .widget_text {
        line-height: 20px;
    }

    #sidebar-footer .widget_text .textwidget {
        font-size: 14px;
        text-align: center;
    }

    h2.elementor-heading-title {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    #floating-box {
        position: fixed;
        bottom: 0px;
        left: 0%;
        z-index: 9998;
        width: 100%;
        height: inherit;
        padding: 10px 15px;
        background: #5f4be9;

    }

    #floating-box .textwidget {
        font-size: 16px;
        line-height: 18px;
        color: #ffffff;
        font-weight: 400;
        text-align: center;
    }

    #floating-box .textwidget p {
        margin-bottom: 0;
    }

    #floating-box .textwidget a.phone {
        color: #ff908a;
        font-weight: 600;
    }

    .wyn-header h1 {
        text-align: center;
    }

    .wyn-content h5 {
        text-align: center;
    }

    .elementor-section.hp-container.info {
        padding: 20px 0px 20px 0px;
    }

    .elementor-section.hp-container.info .elementor-col-33 h4 {
        margin-bottom: 10px;
    }

    .nav-main .navbar-collapse .mobile-menu .sub-menu li a {
        padding: 5px 25px;
        font-size: 15px;
    }
}
.logo-img-secondary {
    width: 100px !important;
}
.rtl .sf-menu li a {

    padding: 0 0.9em;

}
.rtl #sidebar-footer section{
	    float: right;
}
@media (min-width: 768px){
.rtl #sidebar-footer section{
	    width:33.33%;
}
}


#cookie-notice .cookie-notice-container, #cookie-notice .cookie-revoke-container {
    display: block;
    font-size: 140%;
	direction: rtl;
	font-family: 'Heebo', Arial, sans-serif;
}
#cookie-notice .cookie-notice-container #cn-notice-text{
   text-align: right;
   margin: 0;
   margin-top: 10px;
}
#cookie-notice .cookie-notice-container a{
    color: #000000;
}
#cookie-notice .cn-button{
	 font-family: 'Heebo', Arial, sans-serif;
     font-size: 120%;
     background:#5f4be9;
     color: #fff;
     margin: 0;
     padding: 4px 30px;
     width: 100%;
     border: 0;
     position: relative;
     top: -5px;
     right: 15px;
     cursor: pointer;
}
@media only screen and (max-width: 900px) {
	
	#cookie-notice .cookie-notice-container, #cookie-notice .cookie-revoke-container {
		display: block;
		
		font-size: 110%;
		padding: 25px 25px;
	}
	
	#cookie-notice .cookie-notice-container #cn-notice-text{
	   text-align: right;
	   margin: 0;
	}
	#cookie-notice .cookie-notice-container a{
		color: #000000;
	}
	#cookie-notice .cn-button{
		
		 font-size: 110%;
		 background:#5f4be9;
		 color: #fff;
		 margin: 0;
		 margin-top: 10px;
		 padding: 4px 30px;
		 width: 100%;
		 border: 0;
		 position: relative;
		 top: 0;
		 cursor: pointer;
		 right: 0;
	}
    #cookie-notice .cn-close-icon {
        position: absolute;
        right: 10px;
        top: 15px;
        margin-top: -10px;
        width: 15px;
        height: 15px;
        opacity: .5;
        padding: 10px;
        outline: 0;
        cursor: pointer;
    }
	#cookie-notice{
        z-index:999999999;
    }
}